<?php

class TB_OJ
{
	public $nooj;
	public $tgl;
	public $tgl_datang;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_gudang;
	public $nm_gudang;
	public $kd_sub;
	public $nm_sub;
	public $kd_sales;
	public $nm_sales;
	public $kd_inv;
	public $nm_inv;
	public $alamat;
	public $alamat2;
	public $alamat3;
	public $alamat_kirim;
	public $alamat_kirim2;
	public $alamat_kirim3;
	public $telp;
	public $fax;
	public $ket;
	public $ket2;
	public $ket3;
	public $ppn;
	public $ppn_nilai;
	public $jenis;
	public $noref;
	public $control;
	public $stot;
	public $diskt;
	public $diskg;
	public $diskg_nilai;
	public $dpp;
	public $gtot;
	public $finish;
	public $noprm;
	public $qty;
	public $harga;
	public $humid;
	
	public function getIndex()
	{
		return array(
						'nooj' => 'pk',
						'noref' => 'normal',
						'control' => 'normal',
						'finish' => 'normal',
						'noprm' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}